- pokemon-rogue-battle
- data/pokemon-species
- getPokemonSpeciesForm

# Function getPokemonSpeciesForm

- getPokemonSpeciesForm(species, formIndex): PokemonSpeciesForm

- #### Parameters

  - species: Species
  - formIndex: number

  #### Returns PokemonSpeciesForm

  - Defined in src/data/pokemon-species.ts:41

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme